View Issue Details

IDProjectCategoryView StatusLast Update
0000920VPOP3Adminpublic2017-04-13 14:25
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version7.3 
Summary0000920: Have option to remove/edit a mailing/distribution list member across all lists
Description.
TagsNo tags attached.
Support Ticket Number
Time Estimate

Relationships

related to 0001406 closedpaul Be able to see which lists a user is in 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-11-15 14:03 paul New Issue
2014-06-02 07:41 paul Relationship added related to 0001406
2017-04-10 16:24 paul Assigned To => paul
2017-04-10 16:24 paul Status new => assigned
2017-04-13 14:25 paul Status assigned => resolved
2017-04-13 14:25 paul Fixed in Version => 7.3
2017-04-13 14:25 paul Resolution open => fixed